<html lang="en-US"><head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<title>Bootstrap Portfolio - Personal vCard &amp; Resume Template</title>
	<meta name="description" content="Blvck - Personal vCard &amp; Resume Template">

	<link rel="shortcut icon" href="assets/images/gt_favicon.png">
    <link rel="apple-touch-icon" sizes="128x128" href="assets/images/gt_favicon.png">
    <link rel="icon" sizes="192x192" href="assets/images/gt_favicon.png">


	
	<!-- STYLESHEETS -->
	<link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css" type="text/css" media="all">
	<link rel="stylesheet" href="assets/css/owl.carousel.css" type="text/css" media="all">
	<link rel="stylesheet" href="assets/css/owl.theme.css" type="text/css" media="all">
	<link rel="stylesheet" href="assets/css/font-awesome.min.css" type="text/css" media="all">
	<link rel="stylesheet" href="assets/css/magnific-popup.css" type="text/css" media="all">
	<link rel="stylesheet" href="assets/css/style.css" type="text/css" media="all">

	<!-- GOOGLE FONTS -->
	<link href="https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800" rel="stylesheet">
	

	<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>
<!-- Preloader -->
<div class="preloader-outer" style="display: none;">
	<div class="preloader">
		<div class="lines">
			<div class="line line-1"></div>
			<div class="line line-2"></div>
			<div class="line line-3"></div>
		</div>

		<div class="loading-text">- Designstub -</div>
	</div>
</div>
<!-- Preloader end -->

<!-- Main Wrapper -->
<main class="wrapper">

	<!-- Header -->
	<header class="header pull-left" style="height: 737px;">

		<!-- Mobile menu -->
		<div class="mobile-bar visible-sm visible-xs">
			<div class="hamburger-menu">
				  <div class="bar"></div>	
			</div>
		</div>
		<!-- Mobile menu end -->

		<div class="avatar">
			<img src="assets/images/loutreIcon.png" alt="avatar">
		</div>

		<div class="name">
			<h1>John Doe</h1>
			<span>UX/UI Designer</span>
		</div>

		<!-- Social Icons -->
		<div class="social-icons">
			<ul>
				<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-behance" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-flickr" aria-hidden="true"></i></a></li>
			</ul>
		</div>
		<!-- Social Icons end -->

		<!-- Navigation bar -->
		<nav class="main-nav">
			<ul class="navigation">
				
				<li><a href="#about">About Me</a></li>
				<li><a href="#experience">Expereince</a></li>
				<li><a href="#education">Education</a></li>
				<li><a href="#works">Works</a></li>
				
				<li><a href="#contact">Contact</a></li>
			</ul>
		</nav>
		<!-- Navigation bar end -->

		<!-- Footer Copyright -->
		<div class="copyright">
			<span>© Copyright 2018 Designstub</span>
		</div>
		<!-- Footer Copyright end -->

	</header>
	<!-- Header end -->

	<!-- Main Content -->
	<div class="main-content pull-right">

		
		<!-- Section About -->
		<section id="about" class="about">

			<div class="section-header">
				<h2>About Me</h2>
				<a href="#" class="resume-download" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Download">
					<i class="fa fa-download" aria-hidden="true"> </i>  Download Resume
				</a>
			</div>

			<!-- Intro -->
			<div class="intro">
				
				<p>Hello, My name is John Doe. Lorem ipsum dolor sit amet, usu sumo dicant vulputate in. Quando fabellas adipiscing nam an. An vis congue oporteat, no eros facer suavitate eos. An debet affert aliquid ius. Veritus placerat est ea, est ne nominavi suscipit maluisset.</p>

				<ul class="info">
					<li><strong>Birthday:</strong> August 14, 1982</li>
					<li><strong>Location:</strong> Central Main Rd, Australia</li>
					<li><strong>Email:</strong> contact@yourmail.com</li>
					<li><strong>Phone:</strong> +111 1234-1234</li>
				</ul>

				

			</div>
			<!-- Intro end -->

			<!-- Skills -->
			<div class="skills">

				<div class="row">

					<div class="col-md-6 col-sm-6 col-xs-12 item">
						<div class="skill-info clearfix">
							<h3 class="pull-left">Photoshop</h3>
							<span class="pull-right">90%</span>
						</div>
						<div class="progress">
							<div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:90%">
							</div>
						</div>
					</div>

					<div class="col-md-6 col-sm-6 col-xs-12 item">
						<div class="skill-info clearfix">
							<h3 class="pull-left">Illustrator</h3>
							<span class="pull-right">80%</span>
						</div>
						<div class="progress">
							<div class="progress-bar" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width:80%">
							</div>
						</div>
					</div>

					<div class="col-md-6 col-sm-6 col-xs-12 item">
						<div class="skill-info clearfix">
							<h3 class="pull-left">Indesign</h3>
							<span class="pull-right">45%</span>
						</div>
						<div class="progress">
							<div class="progress-bar" role="progressbar" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100" style="width:45%">
							</div>
						</div>
					</div>

					<div class="col-md-6 col-sm-6 col-xs-12 item">
						<div class="skill-info clearfix">
							<h3 class="pull-left">Corel Draw</h3>
							<span class="pull-right">60%</span>
						</div>
						<div class="progress">
							<div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width:60%">
							</div>
						</div>
					</div>

				</div>

			</div>
			<!-- Skills end -->
		</section>
		<!-- Section About end -->

		

		<!-- Section Resume -->
		<section id="experience" class="resume">
			
			<div class="section-header">
				<h2>Education</h2>
				
			</div>

			<div class="row">

				
				
						<div class="col-md-12 col-sm-12 col-xs-12">
							<div class="top-item resume-item">
								<h2>Orchid Inc</h2>
								<span>CREATIVE DIRECTOR  |  JANUARY, 2013 - PRESENT</span>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit maxime laborum sequi, magni earum quo soluta sint velit numquam, ipsum illum! Nostrum possimus illo architecto praesentium ut aliquam dolorem.</p>
							</div>
						</div>
						
						<div class="col-md-12 col-sm-12 col-xs-12">
							<div class="resume-item">
								<h2>VISUAL / UI DESIGNER</h2>
								<span>CREATIVE DIRECTOR  |  MARCH'11 - DECEMBER'12</span>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit maxime laborum sequi, magni earum quo soluta sint velit numquam.</p>
							</div>
						</div>

						<div class="col-md-12 col-sm-12 col-xs-12">
							<div class="resume-item">
								<h2>Click Media</h2>
								<span>SENIOR UX DESIGNER  |  JULY'09 - APRIL'11</span>
								<p>Odit maxime laborum sequi, magni earum quo soluta sint velit numquam, ipsum illum! Nostrum possimus illo architecto praesentium ut aliquam dolorem.</p>
							</div>
						</div>

					<!-- Page 1 End -->

				
	
			</div>

		</section>
		<!-- Section Resume end -->
		
		
	
		<!-- Section Resume -->
		<section id="education" class="resume">
			
			<div class="section-header">
				<h2>Education</h2>
				
			</div>

			<div class="row">

			
				
						<div class="col-md-12 col-sm-12 col-xs-12">
							<div class="top-item resume-item">
								<h2>Master Degree Of Design</h2>
								<span>JANUARY, 2007</span>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit maxime laborum sequi, magni earum quo soluta sint velit numquam, ipsum illum! Nostrum possimus illo architecto praesentium ut aliquam dolorem.</p>
							</div>
						</div>
						
						<div class="col-md-12 col-sm-12 col-xs-12">
							<div class="resume-item">
								<h2>Bachelor Of Arts</h2>
								<span>JUNE, 2004</span>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit maxime laborum sequi, magni earum quo soluta sint velit numquam.</p>
							</div>
						</div>

						<div class="col-md-12 col-sm-12 col-xs-12">
							<div class="resume-item">
								<h2>Master Degree Of Design</h2>
								<span>JANUARY, 2001</span>
								<p>Odit maxime laborum sequi, magni earum quo soluta sint velit numquam, ipsum illum! Nostrum possimus illo architecto praesentium ut aliquam dolorem.</p>
							</div>
						</div>
						
						

					<!-- Page 1 End -->

				
			

			</div>

		</section>
		<!-- Section Resume end -->
		
		
		

		<!-- Section Works -->
		<section id="works" class="works clearfix">
			
			<div class="section-header">
				<h2>Portfolio</h2>
			</div>

			<!-- Control -->
			<div class="control">
				<ul>
					<li class="active"><a class="filter" data-filter="all">All Projects</a></li>
					<li><a class="filter" data-filter="1">Logo</a></li>
					<li><a class="filter" data-filter="2">Vector</a></li>
					<li><a class="filter" data-filter="3">Audio</a></li>
					<li><a class="filter" data-filter="4">Video</a></li>
				</ul>
			</div>

			<!-- Items Outer -->
			<div class="item-outer row clearfix" style="padding: 0px; position: relative; height: 390px;">
				<div class="col-md-4 col-sm-6 col-xs-12 filtr-item" data-category="1" data-sort="value" style="opacity: 1; transform: scale(1) translate3d(0px, 0px, 0px); -webkit-backface-visibility: hidden; perspective: 1000px; -webkit-transform-style: preserve-3d; position: absolute; transition: all 0.5s ease-out 0ms; pointer-events: auto;">
					<div class="item">
						<a href="assets/images/work1.jpg" class="work-image">
							<div class="title">
								<div class="inner">
									<h2>Project Name</h2>
									<span>View Details</span>
								</div>
							</div>
						</a>
						<div class="overlay"></div>
						<img src="assets/images/work1.jpg" alt="portfolio">
					</div>
				</div>
				
				<div class="col-md-4 col-sm-6 col-xs-12 filtr-item" data-category="2" data-sort="value" style="opacity: 1; transform: scale(1) translate3d(201px, 0px, 0px); -webkit-backface-visibility: hidden; perspective: 1000px; -webkit-transform-style: preserve-3d; position: absolute; transition: all 0.5s ease-out 0ms; pointer-events: auto;">
					<div class="item">
						<a href="hassets/images/work2.jpg" class="work-image">
							<div class="title">
								<div class="inner">
									<h2>Project Name</h2>
									<span>View Details</span>
								</div>
							</div>
						</a>
						<div class="overlay"></div>
						<img src="assets/images/work2.jpg" alt="portfolio">
					</div>
				</div>

				<div class="col-md-4 col-sm-6 col-xs-12 filtr-item" data-category="1" data-sort="value" style="opacity: 1; transform: scale(1) translate3d(402px, 0px, 0px); -webkit-backface-visibility: hidden; perspective: 1000px; -webkit-transform-style: preserve-3d; position: absolute; transition: all 0.5s ease-out 0ms; pointer-events: auto;">
					<div class="item">
						<a href="assets/images/work3.jpg" class="work-image">
							<div class="title">
								<div class="inner">
									<h2>Project Name</h2>
									<span>View Details</span>
								</div>
							</div>
						</a>
						<div class="overlay"></div>
						<img src="assets/images/work3.jpg" alt="portfolio">
					</div>
				</div>

				<div class="col-md-4 col-sm-6 col-xs-12 filtr-item" data-category="2" data-sort="value" style="opacity: 1; transform: scale(1) translate3d(0px, 195px, 0px); -webkit-backface-visibility: hidden; perspective: 1000px; -webkit-transform-style: preserve-3d; position: absolute; transition: all 0.5s ease-out 0ms; pointer-events: auto;">
					<div class="item">
						<a href="assets/images/work4.jpg" class="work-image">
							<div class="title">
								<div class="inner">
									<h2>Project Name</h2>
									<span>View Details</span>
								</div>
							</div>
						</a>
						<div class="overlay"></div>
						<img src="assets/images/work4.jpg" alt="portfolio">
					</div>
				</div>
				
				<div class="col-md-4 col-sm-6 col-xs-12 filtr-item" data-category="3" data-sort="value" style="opacity: 1; transform: scale(1) translate3d(201px, 195px, 0px); -webkit-backface-visibility: hidden; perspective: 1000px; -webkit-transform-style: preserve-3d; position: absolute; transition: all 0.5s ease-out 0ms; pointer-events: auto;">
					<div class="item">
						<a href="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/237603952&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true" class="work-video">
							<div class="title">
								<div class="inner">
									<h2>Project Name</h2>
									<span>View Details</span>
								</div>
							</div>
						</a>
						<div class="overlay"></div>
						<img src="assets/images/work5.jpg" alt="portfolio">
					</div>
				</div>

				<div class="col-md-4 col-sm-6 col-xs-12 filtr-item" data-category="4" data-sort="value" style="opacity: 1; transform: scale(1) translate3d(402px, 195px, 0px); -webkit-backface-visibility: hidden; perspective: 1000px; -webkit-transform-style: preserve-3d; position: absolute; transition: all 0.5s ease-out 0ms; pointer-events: auto;">
					<div class="item">
						<a href="https://www.youtube.com/watch?v=fZdkJKFwDE0" class="work-video">
							<div class="title">
								<div class="inner">
									<h2>Project Name</h2>
									<span>View Details</span>
								</div>
							</div>
						</a>
						<div class="overlay"></div>
						<img src="assets/images/work6.jpg" alt="portfolio">
					</div>
				</div>
			</div>
			
		</section>
		<!-- Section Works end -->

		<!-- Section Testimonials -->
		<section id="testimonials" class="testimonials">
			
			<div class="section-header">
				<h2>Testimonials</h2>
			</div>

			<!-- Carousel -->
			<div class="testimonial-carousel owl-carousel owl-theme" style="opacity: 1; display: block;">

				<div class="owl-wrapper-outer"><div class="owl-wrapper" style="width: 3600px; left: 0px; display: block;"><div class="owl-item" style="width: 600px;"><div class="item">
					<div class="row">
						<div class="col-md-2 col-sm-2 hidden-xs">
							<div class="thumb">
								<img src="assets/images/testimonial-img1.jpg" alt="testimonial-customer">
							</div>
						</div>
						<div class="text col-md-10 col-sm-10 col-xs-12">
							<p>Pri diam soluta molestie at, id melius ponderum mel, nominavi adipisci partiendo per te. No usu doctus dolorem liberavisse, vim nusquam invidunt id.</p>
							<span class="author">- John Doe -</span>
						</div>
					</div>
				</div></div><div class="owl-item" style="width: 600px;"><div class="item">
					<div class="row">
						<div class="col-md-2 col-sm-2 hidden-xs">
							<div class="thumb">
								<img src="assets/images/testimonial-img2.jpg" alt="testimonial-customer">
							</div>
						</div>
						<div class="text col-md-10 col-sm-10 col-xs-12">
							<p>Pri diam soluta molestie at, id melius ponderum mel, nominavi adipisci partiendo per te. No usu doctus dolorem liberavisse, vim nusquam invidunt id.</p>
							<span class="author">- John Doe -</span>
						</div>
					</div>
				</div></div><div class="owl-item" style="width: 600px;"><div class="item">
					<div class="row">
						<div class="col-md-2 col-sm-2 hidden-xs">
							<div class="thumb">
								<img src="assets/images/testimonial-img3.jpg" alt="testimonial-customer">
							</div>
						</div>
						<div class="text col-md-10 col-sm-10 col-xs-12">
							<p>Pri diam soluta molestie at, id melius ponderum mel, nominavi adipisci partiendo per te. No usu doctus dolorem liberavisse, vim nusquam invidunt id.</p>
							<span class="author">- John Doe -</span>
						</div>
					</div>
				</div></div></div></div>

				

				

			<div class="owl-controls clickable"><div class="owl-pagination"><div class="owl-page active"><span class=""></span></div><div class="owl-page"><span class=""></span></div><div class="owl-page"><span class=""></span></div></div></div></div>
			<!-- Carousel end -->

		</section>
		<!-- Section Testimonials end -->

		<!-- Section Contact -->
		<section id="contact" class="contact">
			
			<div class="section-header">
				<h2>Get In Touch</h2>
			</div>

			<!-- Contact Form -->
			<form method="post" action="form/contactform.php">

				<div class="row"><!-- Row -->

					<div class="col-md-6 col-sm-6 col-xs-12"><!-- Name input -->
						<div class="form-group">
							<input type="text" class="form-control" name="InputName" id="InputName" placeholder="Your Name" required="">
						</div>
					</div>

					<div class="col-md-6 col-sm-6 col-xs-12"><!-- Email input -->
						<div class="form-group">
							<input type="email" class="form-control" id="InputEmail" name="InputEmail" placeholder="Your Email" required="">
						</div>
					</div>

					<div class="col-md-6 col-sm-6 col-xs-12"><!-- Phone input -->
						<div class="form-group">
							<input type="text" class="form-control" name="InputPhone" id="InputPhone" placeholder="Phone (optional)">
						</div>
					</div>

					<div class="col-md-6 col-sm-6 col-xs-12"><!-- Subject input -->
						<div class="form-group">
							<input type="text" class="form-control" id="InputSubject" name="InputSubject" placeholder="Subject">
						</div>
					</div>

					<div class="col-md-12 col-sm-12 col-xs-12"><!-- Message textarea -->
						<div class="form-group">
							<textarea name="InputMessage" id="InputMessage" class="form-control" rows="6" placeholder="Message" required=""></textarea>
						</div>
					</div>

				</div><!-- Row end -->

				<input type="submit" name="submit" id="submit" value="Send Message" class="btn btn-default pull-left"><!-- Send Button -->

			</form>
			<!-- Contact Form end -->

		</section>
		<!-- Section Contact end -->

	</div>
	<!-- Main Content end -->

</main>
<!-- Main Wrapper end -->

<!-- SCRIPTS -->
<script type="text/javascript" src="assets/js/jquery-1.12.3.min.js"></script>
<script type="text/javascript" src="assets/js/jquery.onepage-scroll.min.js"></script>
<script type="text/javascript" src="assets/js/jquery.easing.min.js"></script>
<script type="text/javascript" src="assets/js/jquery.backstretch.min.js"></script>
<script type="text/javascript" src="assets/js/jquery.filterizr.js"></script>
<script type="text/javascript" src="assets/js/jquery.magnific-popup.min.js"></script>
<script type="text/javascript" src="assets/bootstrap/js/bootstrap.min.js"></script>
<script type="text/javascript" src="assets/js/owl.carousel.min.js"></script>
<script type="text/javascript" src="assets/js/custom.js"></script>
<script type="text/javascript" src="assets/js/smoothscroll.min.js"></script>


</body></html>